// Lissajous.h : Lissajous アプリケーションのメイン ヘッダー ファイル
//
#pragma once

#ifndef __AFXWIN_H__
	#error "PCH に対してこのファイルをインクルードする前に 'stdafx.h' をインクルードしてください"
#endif

#include "resource.h"       // メイン シンボル


// CLissajousApp:
// このクラスの実装については、Lissajous.cpp を参照してください。
//

class CLissajousApp : public CWinApp
{
public:
	CLissajousApp();


// オーバーライド
public:
	virtual BOOL InitInstance();

// 実装
	afx_msg void OnAppAbout();
	DECLARE_MESSAGE_MAP()
};

extern CLissajousApp theApp;